$light-text: #8f9194
$white: #ffffff
$text: #363940
$orange: #e44231
$light-orange: #ec4d3b

.activity
    .content
        display: flex
        background-color: #e8e8e8
        padding: 10px
        overflow: hidden
        .contentWrapper
            box-sizing: border-box
            width: 68.6%
            background-color: $white
            margin: 10px
            padding: 20px
            .activityContent
                .activityMenu
                    padding-top: 20px
                    padding-bottom: 40px
                    a
                        color: $light-text
                        font-size: 14px
                        text-transform: capitalize
                        margin-right: 20px
                        transition: 0.25s
                        &:hover, &:active, &:focus
                            color: $text
                .newTwitt
                    display: flex
                    padding-bottom: 50px
                    img
                        width: 60px
                        height: 60px
                        border-radius: 50%
                        margin-right: 20px
                    .whatsNew
                        width: 100%
                        p
                            margin: 0 0 20px 0
                            color: $text
                            font-size: 17px
                        textarea
                            width: calc(100% - 11px)
                            border-radius: 3px
                            height: 45px
                            padding: 5px
                            outline: none
                        .buttons
                            display: flex
                            justify-content: space-between
                            padding-top: 15px
                            i
                                display: inline-block
                                background-color: $orange
                                padding: 7px
                                border-radius: 3px
                                color: $white
                                transition: 0.25s
                                font-size: 16px
                                &:hover
                                    cursor: pointer
                                    background-color: lighten($orange, 10%)
                            .post
                                display: inline-block
                                background-color: $orange
                                padding: 7px
                                border-radius: 3px
                                color: $white
                                transition: 0.25s
                                font-size: 13px
                                border: none
                                outline: none
                                &:hover
                                    cursor: pointer
                                    background-color: lighten($orange, 10%)